Bug 732880 - Cannot create a directory from a file select dialog (video attached)
Summary: Cannot create a directory from a file select dialog (video attached)
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: file-roller
Version: 17
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-24 03:22 UTC by Patrick Klingemann
Modified: 2013-08-01 03:51 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-08-01 03:51:29 UTC


Attachments (Terms of Use)
attempting to create a directory from a dialog (690.92 KB, video/webm)
2011-08-24 18:20 UTC, Patrick Klingemann
no flags Details

Description Patrick Klingemann 2011-08-24 03:22:56 UTC
Description of problem:
please see the video

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. open file roller
2. open an archive
3. click extract
4. try to create a new directory

Comment 1 Tomáš Bžatek 2011-08-24 14:29:08 UTC
(In reply to comment #0)
> Description of problem:
> please see the video

I'm eager to see you video but there isn't one. Also, shouldn't this be a file-roller bug?

Comment 2 Patrick Klingemann 2011-08-24 18:20:11 UTC
Created attachment 519687 [details]
attempting to create a directory from a dialog

Comment 3 Patrick Klingemann 2011-08-24 18:21:53 UTC
@Tomáš: apologies.  I wasn't sure where to file this bug.  I figured that gtk uses nautilus file chooser dialogs, so I file it here.  I'll move it if this is the wrong place.  Thanks for your response.

Comment 4 Tomáš Bžatek 2011-08-29 14:52:37 UTC
The application you're using is file-roller. However the file chooser is standard Gtk one. Since file-roller extends the dialog, can you please try the same operation e.g. in gedit? Also, does using plain metacity or Gnome fallback mode reproduce the issue?

Comment 5 Patrick Klingemann 2011-08-29 21:25:12 UTC
Tomáš,

I'll give that a try this evening

Comment 6 Persona non grata 2012-12-12 10:47:35 UTC
Hi.

I'm also facing this problem on freshly updated f17 as in 12.12.2012.

Milan

Comment 7 Persona non grata 2012-12-12 10:59:31 UTC
This happens only in file-roller and only sometimes (even in the same directory sometimes it works, sometimes not) for me.
Gedit is ok, Web is ok.

Versions of libraries and applications:
file-roller-3.4.2-1.fc17.x86_64
gtk3-3.4.4-1.fc17.x86_64
glib2-2.32.4-2.fc17.x86_64

gtk2-2.24.13-1.fc17.x86_64
gedit-3.4.2-1.fc17.x86_64

Thanks,
Milan

Comment 8 Tomáš Bžatek 2012-12-12 11:04:22 UTC
Reassigning to file-roller per comment 6

Comment 9 Fedora End Of Life 2013-07-04 00:18:47 UTC
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 10 Fedora End Of Life 2013-08-01 03:51:33 UTC
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.